Subject: Re: [bug#52806] [PATCH v5] gnu: Add xinitrc-xsession.

From: Maxime Devos <[email-masked]>
Date: Thu, 27 Jan 2022 16:56:02 +0100

user guix
usertag 52806 + reviewed-looks-good
thanks

John Kehayias schreef op do 27-01-2022 om 03:33 [+0000]:
> Hi Maxime,
> 
> Just wanted to see if you got a chance to see the updated patch I sent previously, where I made the change you suggested:
> 
> > ‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
> > 
> > On Tuesday, January 11th, 2022 at 5:24 PM, Maxime Devos wrote:
> > 
> > > 'outputs' is unused here, so you can simplify the lambda from
> > > (lambda * (#:key outputs #:allow-other-keys) ...)
> > > to
> > > (lambda _ ...).
> > 
> 
> Was there anything else I should take care of?

IIRC, no, the v5 patch appears to be fine, though IIRC I didn't look at
the source code of xinitrc-xsession.

Greetings,
Maxime.